View Issue Details

IDProjectCategoryView StatusLast Update
00305322.x IDE BugsBuild HTML5Public2019-02-27 16:07
ReporterDanAssigned ToMike Rennie 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSWindows 10OS VersionPro x64
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030532: Build HTML5: Game Option to include built-in particles or not has no effect
DescriptionIf you build HTML5, regardless of a run or a create, you can see that the Game Option to include built-in particles or not has no effect on the files actually written out by the compiler.
Steps To Reproduce1. Start GMS2 and import the attached project.
2. Run/Create for HTML5.
3. Observe your output folder and see that the particles are still exported as part of texture_0.png
Additional Informationhttps://yoyogames.zendesk.com/agent/tickets/152702
Tagshtml5, igor
2.x IDE Found In2.2.1.375
2.x Runtime Found In2.2.1.287
2.x IDE Verified In2.2.2.396
2.x Runtime Verified In2.2.2.311

Activities

Dan

2019-02-18 14:25

Adminstrator  

testhtml5particles.yyz (19,574 bytes)

Dan

2019-02-25 12:21

Adminstrator   ~0063319

Runtime 309+

Scott Dunbar

2019-02-27 16:07

Adminstrator   ~0063373

Verified as fixed, requires a cache clean between builds.

IDE: 2.2.2.396 Runtime: 2.2.2.396